langcode: en
status: true
dependencies:
  theme:
    - ebootstrap
id: pagetitle
theme: ebootstrap
region: header
weight: -1
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
